<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

$sqlGrupo = "SELECT * FROM cliente WHERE id_cli = '$id_fk_cliente_fact'";
$conGrupo = $bdFact->consulta($sqlGrupo);
$resGrupo = $bdFact->fetch_assoc($conGrupo);
$comentario = utf8_decode($resGrupo['nom_cli']);




//Actualziar user
$sqlActUser = "UPDATE user_cta set id_cta_fk=$id_cta_fk, menu=$menu where id_user_cta=$id_user_cta";
$ActUser = $bdDepen -> consulta($sqlActUser);	


?>
<meta charset = "utf-8">
<meta http-equiv = "Content-Type" content = "text/html; charset = utf-8"/> 

<form name = "depUs" id = "depUs">
    <input type="hidden" id="id_fk_cliente_fact" name="id_fk_cliente_fact" value="<?=$id_fk_cliente_fact?>"> 
    <input type="hidden" id="estadoUs" name="estadoUs" value="<?=$estadoUs?>"> 
    <input type="hidden" id="usuario_con" name="usuario_con" value="<?=$usuario_con?>"> 
    <input type="hidden" id="id_cta" name="id_cta" value="<?=$id_cta_fk?>"> 
    <input type="hidden" id="id_user" name="id_user" value="<?=$id_user?>"> 
    <input type="hidden" id="id_user_cta" name="id_user_cta" value="<?=$id_user_cta?>"> 
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>"> 
    <input type="hidden" id="activo" name="activo" value="<?=$activo?>"> 
</form>


<script type="text/javascript">
    alert('Actualizó correctamente en la base de datos');
    ocultar('#','modal');
    guardar('<?=$enlace?>','depUs','divDer2','cargando');
</script>


